prompt --application/pages/page_groups
begin
wwv_flow_api.create_page_group(
 p_id=>wwv_flow_api.id(1738392539724674398)
,p_group_name=>'Desktop'
);
wwv_flow_api.create_page_group(
 p_id=>wwv_flow_api.id(1738392642148675107)
,p_group_name=>'Mobile'
);
end;
/
